Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 240301 - gThumb 2.10.3 is now available
Summary: gThumb 2.10.3 is now available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gthumb
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F7Update
TreeView+ depends on / blocked
 
Reported: 2007-05-16 12:52 UTC by Michael J. Chudobiak
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 2.10.3-1.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-25 23:23:05 UTC


Attachments (Terms of Use)

Description Michael J. Chudobiak 2007-05-16 12:52:37 UTC
gThumb 2.10.3 has been released. Please update rawhide.

2.10.3 improves RAW photo support, and fixes numerous minor bugs.

The 2.10.x series is stable. There are no UI changes.

- Mike

Comment 1 Fedora Update System 2007-06-16 13:21:45 UTC
gthumb-2.10.3-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 2 Fedora Update System 2007-06-25 23:23:01 UTC
gthumb-2.10.3-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.